Bug 205687 - Add Bugzilla Group Icon for Triage Group
Summary: Add Bugzilla Group Icon for Triage Group
Status: Closed FIXED
Alias: None
Product: Services
Classification: Unclassified
Component: Bug Tracker (show other bugs)
Version: unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oleksandr Tymoshenko
URL:
Keywords: easy, feature
Depends on:
Blocks: 205044
  Show dependency treegraph
 
Reported: 2015-12-29 07:45 UTC by Kubilay Kocak
Modified: 2018-02-18 22:58 UTC (History)
5 users (show)

See Also:


Attachments
Bugzilla Triage Team Icon Suggestion #1 PNG (453 bytes, image/png)
2016-05-24 11:02 UTC, VK
no flags Details
Bugzilla Triage Team Icon Suggestion #1 SVG (4.79 KB, image/svg+xml)
2016-05-24 11:05 UTC, VK
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kubilay Kocak freebsd_committer freebsd_triage 2015-12-29 07:45:05 UTC
Add an icon for members of the freebsd_triage bugzilla group to more easily be identified within the issue tracker.

The icon needs to be put in the installation directory (in the same place the freebsd_committers icon is), preferably under SCM
Comment 1 Marcus von Appen freebsd_committer freebsd_triage 2015-12-31 14:30:31 UTC
We can't advance without a specific icon - who'll provide it?
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2015-12-31 14:33:12 UTC
(In reply to Marcus von Appen from comment #1)

Should we provide it in a github/freebsd-bugzilla issue/attachment ?
Comment 3 Marcus von Appen freebsd_committer freebsd_triage 2015-12-31 14:35:25 UTC
In whatever way that's comfortable for you.
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2015-12-31 14:42:05 UTC
(In reply to Marcus von Appen from comment #3)

We'll provide it in an issue there (with link to image or similar) for subsequent deployment to the same directory as the committer group icon.

You should brush me up on doing deployments from that repo :)

While you're here, do you have any suggestions/ideas for a triage specific icon/logo?
Comment 5 Marcus von Appen freebsd_committer freebsd_triage 2015-12-31 14:47:22 UTC
(In reply to Kubilay Kocak from comment #4)
> You should brush me up on doing deployments from that repo :)

It's described on the Bugzilla setup page in the wiki. Backups and integration tests on test however are mandatory.
Comment 6 VK freebsd_triage 2016-05-24 10:18:51 UTC
Are there any recommended or preferred formats and sizes? Are we talking just about a tiny PNG icon to show by the name of triage group user in bugzilla comments?
Comment 7 VK freebsd_triage 2016-05-24 11:02:03 UTC
Created attachment 170596 [details]
Bugzilla Triage Team Icon Suggestion #1 PNG
Comment 8 VK freebsd_triage 2016-05-24 11:05:22 UTC
Created attachment 170597 [details]
Bugzilla Triage Team Icon Suggestion #1 SVG

Here's suggestion #1. Done by me from scratch inspired by various stylized bug icons on the net. This is the original, SVG.

Uploading here under implied BSD license.
Comment 9 VK freebsd_triage 2016-06-09 09:54:29 UTC
Any comment on the proposed icon? I believe some icon should be implemented asap as that lends credibility to triager posts. Right now it feels like people are wondering who are we and why are we messing with their PRs, since we're not @freebsd.org.
Comment 10 Kurt Jaeger freebsd_committer 2017-08-02 19:12:36 UTC
(In reply to Vladimir Krstulja from comment #8)

I like it 8-}